package com.shigongli.service.impl;

import com.shigongli.entity.TaHouseSetting;
import com.shigongli.mapper.TaHouseSettingMapper;
import com.shigongli.service.ITaHouseSettingService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 房源入住设置 服务实现类
 * </p>
 *
 * @author yansen
 * @since 2020-12-11
 */
@Service
public class TaHouseSettingServiceImpl extends ServiceImpl<TaHouseSettingMapper, TaHouseSetting> implements ITaHouseSettingService {

    @Autowired
    TaHouseSettingMapper taHouseSettingMapper;

    @Override
    public TaHouseSetting getLastByHouse(String houseId) {
        return taHouseSettingMapper.getLastByHouse(houseId);
    }
}
